html {
    font-size: 10px;
    color: #42474c;
    font-weight: 400;
    font-family: Montserrat,sans-serif
}

body {
    margin: 0;
    color: #42474c;
    font-size: 1.6rem;
    font-weight: 400;
    font-family: Montserrat,sans-serif
}

.notice-board iframe {
    width: 100%
}

.notice-board {
    position: relative;
    left: 0;
    top: 0;
    z-index: 1000;
    background-color: rgba(0,0,0,.6);
    width: 100%;
    height: 100%
}

.notice-board .notice-wrap {
    width: 73%;
    height: auto;
    background-color: #fff;
    margin-top: -130px;
    padding: 30px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute
}

.notice-board .notice-wrap button {
    position: absolute;
    top: 0!important;
    right: 0!important;
    display: inline-block;
    width: 50px;
    height: 50px;
    opacity: 1;
    background: #0ab35c;
    text-shadow: none;
    color: #fff
}

.notice-content {
    text-align: justify
}

.notice-content {
    text-align: justify;
    border: 10px solid #d4d4d4;
    margin-top: 40px;
    padding: 15px
}

.notice-content p {
    font-size: 1.6rem!important
}

.notice-content .logo img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.notice-content .logo {
    width: 450px;
    margin: auto;
    padding-bottom: 35px
}

.notice-content .content h1 {
    font-weight: 600;
    color: #00a651
}

.notice-content .content h5 {
    font-weight: 600;
    padding: 16px 0 10px
}

.notice-content .content a.btn.btn-success {
    padding: 10px 35px;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 15px
}

section.top-bar {
    position: relative;
    padding: 7px;
    background: #f2f2f2
}

section.top-bar .logo img,section.top-bar .sticky-logo img {
    width: 100%;
    height: 100%
}

section.top-bar .logo {
    width: 160px;
    position: absolute;
    top: 0;
    z-index: 9;
    background-image: linear-gradient(#f2f2f2,#fff,#fff);
    padding: 10px
}

section.top-bar .sticky-logo {
    display: none
}

section.top-bar .quick-links ul {
    float: right
}

section.top-bar .quick-links li {
    display: inline-block;
    padding-left: 10px;
    border-right: 1px solid #10b066;
    padding-right: 10px
}

section.top-bar .quick-links li:last-child {
    border-right: 0;
    padding-right: 0
}

section.top-bar .quick-links li a {
    font-size: 13px;
    font-weight: 500;
    color: #00a651
}

section.top-bar .quick-links li a:hover {
    color: #f58220
}

section.contact-wrap .top-info {
    padding: 40px 0px 0px 15px
}

section.contact-wrap .top-info ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right
}

section.contact-wrap .top-info li {
    float: left;
    margin-right: 20px
}

section.contact-wrap .top-info li:last-child {
    margin-right: 0
}

section.contact-wrap .top-info li img {
    margin-right: 8px
}

section.header {
    position: relative;
    background: #006100
}

section.header .head-inner {
    float: left;
}

.side-menu .submenu {
    display: none
}

.side-menu .sub-menu ul li ul.nav-dropdown {
    display: none
}

.side-menu .sub-menu ul li ul.nav-dropdown li {
    transition: all .25s ease
}

.side-menu .sub-menu ul li i {
    margin-left: 8px
}

.side-menu {
    background: #000
}

.side-menu .sub-menu {
    padding: 0 0 0 2%;
    float: right;
    left: -300px;
    top: 0;
    transition: all .3s ease;
    height: 100%;
    width: 300px;
    position: fixed;
    margin: 0;
    background-color: #fff;
    border-radius: 0;
    z-index: 9;
    overflow: hidden;
    display: none;
    box-shadow: 1px 0 6px rgba(0,0,0,.2)
}

.side-menu .sub-menu.oppenned {
    left: 0
}

.side-menu .sub-menu ul {
    margin: 0;
    padding: 0
}

.side-menu .sub-menu li {
    display: block;
    list-style: none;
    height: auto;
    margin-left: 0;
    transition: all .5s cubic-bezier(.68,-.55,.265,1.55)
}

.side-menu .sub-menu li.menu-item:first-child {
    margin-top: 100px
}

.side-menu .sub-menu li a {
    color: #f58220;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    display: block;
    float: left;
    text-transform: uppercase;
    line-height: 37px;
    border-bottom: 1px solid #e8d2b9
}

.side-menu .sub-menu li .submenu li a {
    position: relative;
    padding-left: 10px;
    color: #f79f3a
}

.side-menu .sub-menu li .submenu li a:before {
    position: absolute;
    content: '\f105 ';
    font-family: fontawesome;
    top: 0;
    left: 0
}

.side-menu .sub-menu li .submenu li a:hover {
    color: #00a651
}

.side-menu .sub-menu li .nav-dropdown li a {
    font-size: 13px
}

.side-menu .sub-menu li a:hover {
    text-decoration: none;
    color: #00a651;
    font-weight: 500
}

.side-menu.sticky .c-hamburger,.side-menu.sticky .sub-menu {
    display: block;
    position: fixed
}

.side-menu .c-hamburger {
    display: none;
    position: fixed;
    top: 0;
    overflow: hidden;
    margin: 10px;
    padding: 25px;
    width: 36px;
    height: 36px;
    z-index: 99;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: 0 0;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background .3s;
    transition: background .3s;
    background: #00a651
}

.side-menu .c-hamburger:focus {
    outline: 0
}

.side-menu .c-hamburger span {
    display: block;
    position: absolute;
    top: 24px;
    left: 8px;
    right: 8px;
    height: 4px;
    background: #fff
}

.side-menu .c-hamburger span:after,.side-menu .c-hamburger span:before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    content: ""
}

.side-menu .c-hamburger span:before {
    top: -10px
}

.side-menu .c-hamburger span:after {
    bottom: -10px
}

.side-menu .c-hamburger--htx span {
    -webkit-transition: background 0s .3s;
    transition: background 0s .3s
}

.side-menu .c-hamburger--htx span:after,.side-menu .c-hamburger--htx span:before {
    -webkit-transition-duration: .3s,.3s;
    transition-duration: .3s,.3s;
    -webkit-transition-delay: .3s,0s;
    transition-delay: .3s,0s
}

.side-menu .c-hamburger--htx span:before {
    -webkit-transition-property: top,-webkit-transform;
    transition-property: top,transform
}

.side-menu .c-hamburger--htx span:after {
    -webkit-transition-property: bottom,-webkit-transform;
    transition-property: bottom,transform
}

.side-menu .c-hamburger--htx.is-active span {
    background: 0 0
}

.side-menu .c-hamburger--htx.is-active span:after,.side-menu .c-hamburger--htx.is-active span:before {
    -webkit-transition-delay: 0s,.3s;
    transition-delay: 0s,.3s
}

.side-menu .c-hamburger--htx.is-active span:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.side-menu .c-hamburger--htx.is-active span:after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

section.slider .slide-img {
    position: relative;
    width: 100%;
    height: 650px;
    background-size: 100%!important;
    background-position: 50% center!important;
    background-repeat: no-repeat!important;
    display: block;
    z-index: 0
}

section.slider .owl-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%)
}

section.slider .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0
}

section.slider .owl-theme .owl-dots .owl-dot.active span,section.slider .owl-theme .owl-dots .owl-dot:hover span {
    background: #149854
}

section.slider .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #47de90
}

section.offer-panel {
    padding: 50px 0!important
}

section.offer-panel .offer-box {
    border: 0 solid #e9e9e9;
    text-align: center
}

section.offer-panel .offer-box img {
    width: 100%
}

section.service-panel {
    background-image: linear-gradient(to left,rgb(0 166 81 / .4),rgb(0 166 81 / .9)),url(../images/4.jpg);
    color: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

section.service-panel .service-item .service-content {
    color: #fff;
    padding: 48px 75px 48px 40px
}

section.service-panel .service-item .service-content h5 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 40px
}

section.service-panel .service-item .service-content p {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 35px
}

section.service-panel .service-item .custom-btn a.btn {
    border: 1px solid #f6951f;
    background: #f6951f;
    color: #fff;
    font-weight: 500;
    padding: 1rem 2rem;
    font-size: 1.6rem
}

section.service-panel .service-item figure img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

section.service-panel .service-item figure {
    height: 400px
}

section.news-panel {
    background: #efefef
}

section.news-panel h5 {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #f7941e;
    text-transform: uppercase
}

section.news-panel .news-box {
    background: #fff;
    padding: 30px
}

section.news-panel .news-box .inner {
    border-bottom: 1px dotted #a5a3a3;
    padding-bottom: 15px;
    margin-bottom: 15px
}

section.news-panel .news-box .inner:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}

section.news-panel .news-box figure {
    display: table-cell;
    vertical-align: middle
}

section.news-panel .news-box .inner figure img {
    width: 110px
}

section.news-panel .news-box .inner .news-content {
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px
}

section.news-panel .inner .news-content span {
    color: #18b162;
    font-size: 13px;
    font-weight: 500
}

section.news-panel .inner .news-content span i {
    padding-right: 5px
}

section.news-panel .inner .news-content h4 a {
    font-weight: 500
}

section.news-panel .mobile-banking {
    background: #fff;
    padding: 44px 40px
}

section.news-panel .mobile-banking h5 {
    border-bottom: 0;
    color: #000
}

section.news-panel .mobile-banking h2 {
    position: relative;
    font-weight: 600;
    color: #f7941e;
    padding-bottom: 40px;
    margin-bottom: 40px
}

section.news-panel .mobile-banking h2:before {
    position: absolute;
    content: '';
    width: 70px;
    background: #f7941e;
    height: 2px;
    bottom: 0
}

section.news-panel .mobile-banking p {
    font-size: 20px;
    font-weight: 500
}

section.news-panel .mobile-banking .download h3 {
    font-weight: 500;
    margin: 40px 0
}

section.news-panel .mobile-banking .download .app-store {
    display: inline-block;
    background: #333;
    padding: 12px 15px
}

section.news-panel .mobile-banking .download .app-store a {
    color: #fff
}

section.news-panel .mobile-banking .download .app-store img {
    padding-right: 10px;
    width: 30px;
    height: auto
}

section.footer {
    position: relative;
    background: #007338;
    color: #fff;
    padding-top: 50px
}

section.footer .footer-info h4 {
    font-weight: 500;
    margin-bottom: 20px
}

section.footer .footer-info li {
    position: relative;
    padding-left: 15px;
    padding-bottom: 10px
}

section.footer .footer-info li a {
    color: #fff
}

section.footer .footer-info li a:hover {
    color: #f7941e
}

section.footer .footer-info li:before {
    position: absolute;
    content: '\f101 ';
    font-family: fontawesome;
    top: 1px;
    left: 0;
    font-size: 13px
}

section.footer .footer-info.contact li {
    position: relative;
    padding-left: 25px;
    font-size: 14px!important
}

section.footer .footer-info.contact li i {
    position: absolute;
    top: 4px;
    left: 0
}

section.footer .footer-info.contact li:before {
    display: none
}

section.footer .social-link li a {
    color: #fff
}

section.footer .social-link li {
    display: inline-block;
    font-size: 25px;
    margin-right: 10px;
    border: 1px solid #00a651;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px
}

section.footer .social-link li:hover {
    background: #f7941e;
    border: 1px solid #f7941e
}

section.footer .footer-bottom {
    background: #00a651;
    padding: 15px 0;
    margin-top: 50px
}

section.footer .footer-bottom p {
    font-size: 14px
}

section.footer .footer-bottom p a {
    color: #fff
}

section.footer .footer-bottom p a:hover {
    color: #99ffcb
}

section.footer .clock-btn {
    position: absolute;
    top: 50px;
    right: 25px;
    cursor: pointer
}

section.footer .clock-btn figure {
    position: absolute;
    right: 30px;
    top: 0
}

section.footer .clock-btn figure img {
    width: 70px
}

section.footer .clock-btn .text {
    display: none;
    margin-right: 115px;
    background: #f58220;
    position: relative;
    padding: 20px
}

section.footer .clock-btn .text p {
    margin-bottom: 2px
}

section.footer .clock-btn .text:before {
    position: absolute;
    content: '\f0da ';
    font-family: fontawesome;
    top: 15px;
    right: -18px;
    font-size: 55px;
    color: #f58220
}

section.footer .clock-btn .text h4 {
    margin-bottom: 15px;
    font-weight: 600;
    border-bottom: 1px solid #924a0c
}

section.footer .clock-btn:checked~.text {
    display: block
}

section.banner-page {
    position: relative;
    padding: 60px 0 60px;
    text-align: center;
    background: #f2f2f2
}

section.banner-page .inner-box {
    position: relative
}

section.banner-page h1 {
    margin-bottom: 0;
    font-weight: 500;
    color: #000;
    font-size: 5rem;
    line-height: 5.6rem
}

section.banner-page .bread-crumb {
    position: relative;
    color: #fff;
    padding: 0
}

section.banner-page .bread-crumb li {
    position: relative;
    color: #f58220;
    display: inline-block
}

section.banner-page .bread-crumb li:first-child:before {
    position: absolute;
    content: '/';
    right: 0;
    top: 0;
    color: #171717;
    font-size: 14px
}

section.banner-page .bread-crumb li a {
    position: relative;
    font-size: 16px;
    color: #171717;
    margin: 0 5px;
    padding-right: 10px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease
}

section.banner-page .bread-crumb li a.current,section.banner-page .bread-crumb li a:hover {
    position: relative;
    color: #024d8e
}

section.pages .contentbody img {
    width: 100%;
    height: auto
}

section.team-page .team-wrap {
    text-align: center;
    margin-bottom: 30px;
}

section.team-page .team-wrap .team-img {
    margin: auto;
    margin-bottom: 2rem;
    width: 200px;
    height: 200px
}

section.team-page .team-wrap .team-img img {
    object-fit: cover;
    border-radius: 0%;
    width: 100%;
    height: 100%
}

section.team-page .team-wrap .team-content h4 {
    font-weight: 500
}

.sidebar-panel h2 {
    font-weight: 500;
    margin-bottom: 15px
}

.sidebar-panel .sidebar-box-notice {
    border: 1px solid #e9e9e9;
    padding: 25px;
    margin-bottom: 25px
}

.sidebar-panel .sidebar-box-notice a.btn.dark-btn {
    border-radius: 50px;
    color: #121212;
    border: 2px solid #121212;
    padding: 12px 32px 12px 32px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 15px
}

.sidebar-panel .sidebar-box-news {
    background-color: #016203;
    padding: 25px;
    margin-bottom: 25px;
    color: #fff
}

.sidebar-panel .sidebar-box-news span.date-panel {
    display: table-cell;
    vertical-align: middle;
    color: #047f19;
    background-color: #fff;
    text-align: center;
    padding: 10px 15px
}

.sidebar-panel .sidebar-box-news span.date-panel h1 {
    font-weight: 600
}

.sidebar-panel .sidebar-box-news span.date-panel p {
    line-height: 20px
}

.sidebar-panel .sidebar-box-news .content {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    border: 1px solid #fff
}

.sidebar-panel .sidebar-box-news .content h4 a {
    color: #fff
}

.title {
    margin-bottom: 50px;
    position: relative
}

.title h2 {
    font-weight: 600
}

section.contact-page .contact-info .contact-box {
    position: relative;
    display: flex;
    margin-bottom: 15px;
    border-right: 1px solid #bdbdbd
}

section.contact-page .contact-info .col-lg-4.col-md-12.col-sm-12:last-child .contact-box {
    border-right: 0
}

section.contact-page .contact-info .contact-box .icon {
    margin-right: 15px
}

section.contact-page .contact-info .contact-box .content h6 {
    font-weight: 600
}

section.contact-page .contact-info .contact-box .content span {
    font-size: 1.4rem;
    font-weight: 600;
    color: #7d7d7d;
    display: block
}

section.contact-page .form {
    background: #f2f2f2;
    padding: 30px
}

section.contact-page .form-group .form-control {
    padding: 20px;
    border-radius: 0;
    font-size: 1.4rem;
    font-weight: 600
}

section.contact-page .form-group {
    margin-bottom: 15px
}

section.contact-page .form a.btn.btn-success {
    padding: 16px 40px;
    text-transform: uppercase;
    font-size: 14px
}

section.notice-page .notice-box {
    padding: 30px;
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
    float: left
}

section.notice-page .notice-box .notice-date {
    padding: 3px 15px;
    text-align: center;
    color: #000;
    border-radius: 3px;
    border: 3px solid #00a651;
    display: inline-block;
    vertical-align: middle;
    width: 13%
}

section.notice-page .notice-box .notice-date p {
    font-weight: 600
}

section.notice-page .notice-box .content {
    padding-left: 20px;
    vertical-align: middle;
    float: right;
    width: 87%
}

section.notice-page .notice-box .content h5 {
    font-weight: 600;
    margin-bottom: 5px
}

.inner td,.inner th {
    text-align: inherit;
    font-weight: 700
}

.inner td {
    font-weight: 300
}

.inner a.btn.btn-success {
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%
}

section.news-page .blog-box {
    margin-bottom: 30px
}

section.news-page .blog-box figure img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

section.news-page .blog-box figure {
    position: relative;
    margin-bottom: 0;
    height: auto
}

.post-date {
    position: absolute;
    left: 0;
    background: #9f212d;
    text-align: center;
    padding: 10px 25px 10px 25px;
    font-size: 16px;
    font-weight: 600;
    color: #fff
}

.post-date span {
    display: block;
    font-size: 40px;
}

section.news-page .blog-box .news-content {
    position: relative;
    padding: 30px 30px 30px 111px;
    border-bottom: 1px solid #d6d6d6
}

section.news-page .blog-box:last-child .news-content {
    border-bottom: 0
}

section.news-page .blog-box .news-content h3 {
    font-weight: 600
}

section.news-page .blog-box .news-content p {
    margin: 15px 0
}

section.news-page .blog-box .inner a.btn.btn-success {
    width: auto
}

section.news-detail .detail-post figure img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

section.news-detail .social-icon-six .share {
    margin-bottom: 10px
}

section.news-detail .detail-post {
    position: relative
}

section.news-detail .detail-post .news-content {
    margin-top: 40px
}

section.news-detail .detail-post .news-content p img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

section.news-detail .detail-post .news-content h3 {
    font-weight: 600;
    margin-bottom: 20px
}

.cheque-inner input.register-input.line {
    width: auto
}

.cheque-inner .register-input {
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    height: 35px;
    background: 0 0;
    width: 100%;
    margin-bottom: 10px
}

.cheque-inner .date {
    margin-bottom: 25px
}

.cheque-inner strong {
    display: block
}

.cheque-inner .sign-inner {
    margin-top: 20px
}

.last-sign {
    float: right;
    margin-top: 12px
}

.sadow {
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
    padding: 50px
}

.first-form {
    margin-bottom: 30px
}

.first-form h2.head-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #828282;
    padding: 15px 65px;
    font-style: italic;
    color: #0dab5a
}

.first-form .side-date {
    float: right;
    text-align: right
}

section.account-form .form input.form,section.account-form .form select,section.account-form .form textarea {
    display: block;
    width: 100%;
    line-height: 22px;
    height: 34px;
    font-size: 14px;
    border: 0;
    border-bottom: 1px solid #a90102;
    border-bottom: 1px solid #00a651;
    padding: 6px 15px;
    background-color: #efefef;
    color: #222;
    border-radius: 2px
}

section.account-form .form input.form {
    margin-bottom: 10px
}

section.account-form .side-date li {
    margin-bottom: 5px
}

section.account-form .form p {
    background: #0dab5a;
    padding: 10px 60px;
    color: #fff;
    position: relative;
    margin-bottom: 0
}

section.account-form .form p:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 23px 0 22px 30px;
    border-color: #fff #0dab5a;
    display: block;
    width: 0;
    z-index: 1;
    right: 0;
    top: 0
}

section.account-form p:after {
    position: absolute;
    content: '';
    background-image: url(../images/ribbon.png);
    top: 0;
    left: 20px;
    width: 16px;
    height: 42px
}

section.account-form .account-panel,section.account-form .condition,section.account-form .deposit-panel,section.account-form .nominee-panel,section.account-form .operation-panel,section.account-form .term-panel {
    padding: 20px 0
}

section.account-form .member-panel {
    padding-top: 20px
}

section.account-form .inner-title h5 {
    background: #99d5b7;
    text-align: center;
    padding: 90px 60px;
    font-weight: 600
}

section.account-form .inner-title.small h5 {
    padding: 60px 54px
}

section.account-form label.head {
    font-weight: 600;
    font-size: 1.5rem
}

section.account-form .check {
    margin-bottom: 10px
}

section.account-form .member-panel .inner-info,section.account-form .nominee-panel .inner-info {
    margin-bottom: 20px
}

.deposit-panel .check label {
    margin-left: 5px;
    margin-right: 18px
}

.operation-panel .check label {
    margin-right: 10px;
    margin-left: 4px
}

.condition li {
    position: relative;
    font-size: 1.4rem;
    padding-left: 20px;
    padding-bottom: 8px
}

.anti-panel li:before,.condition li:before {
    position: absolute;
    content: '\f061 ';
    font-family: fontawesome;
    top: 0;
    left: 0
}

.anti-panel span {
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 20px;
    display: block
}

.anti-panel li {
    position: relative;
    font-size: 1.4rem;
    padding-left: 20px;
    padding-bottom: 15px
}

.submit-btn {
    text-align: center
}

.submit-btn .btn {
    font-size: 2.2rem;
    font-weight: 700;
    padding: 1rem 6.5rem;
    border-radius: 15px;
    border: none;
    border-color: transparent;
    text-transform: capitalize
}

table,td,th {
    border: 1px solid #000;
    border-collapse: collapse
}

td,th {
    padding: 5px;
    text-align: center;
    font-weight: 500
}

td {
    height: 30px
}

section.loan-form .loan-part .fill td {
    padding: 0
}

section.loan-form .loan-part .fill .table-form {
    height: 35px;
    border: 0;
    width: 100%
}

section.loan-form p {
    font-size: 1.4rem;
    text-align: justify
}

section.loan-form .first-form p {
    margin-top: 30px
}

section.loan-form .first-form p input.form {
    width: auto;
    color: #222;
    border: 0;
    border-bottom: 1px dotted;
    display: inline-block
}

.title h4 {
    position: relative;
    font-weight: 600;
    background: #0dab5a;
    padding: 10px;
    color: #fff;
    margin-bottom: 20px
}

.title h4:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 23px 0 23px 30px;
    border-color: #fff #0dab5a;
    display: block;
    width: 0;
    z-index: 1;
    right: 0;
    top: 0
}

.title h4.small {
    font-size: 1.1rem;
    line-height: 17px
}

section.loan-form .loan-part {
    margin-bottom: 30px
}

.loan-panel {
    margin-bottom: 10px
}

section.loan-form label {
    font-weight: 600;
    font-size: 1.5rem
}

input.form {
    display: block;
    width: 100%;
    color: #222;
    border: 1px solid #bbb
}

section.loan-form .loan-part .date-form {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #bbb
}

section.loan-form .loan-part .loan-applicant {
    margin: 30px 0
}

section.loan-form .loan-part .witnes-part h4 {
    position: relative;
    font-weight: 600;
    margin-bottom: 15px;
    padding-left: 30px
}

section.loan-form .loan-part .witnes-part h4:before {
    position: absolute;
    content: '\f0a9 ';
    font-family: fontawesome;
    top: 0;
    left: 0;
    font-size: 1.8rem;
    color: #0dab5a
}

section.loan-form .loan-part .analysis-info h4,section.loan-form .loan-part .mortgage-info h4 {
    font-weight: 600;
    margin-bottom: 20px
}

h4.middle-heading {
    font-weight: 600;
    margin-bottom: 15px
}

section.loan-form .loan-part .mortgage-info {
    margin-bottom: 20px
}

section.loan-form .loan-part .last-panel ul h5 {
    font-weight: 600;
    margin-bottom: 10px
}

section.loan-form .loan-part .last-panel ul li {
    font-size: 1.4rem;
    margin-bottom: 10px
}

section.loan-form ul li {
    position: relative;
    padding-left: 15px
}

section.loan-form .loan-part ul.terms li:before {
    position: absolute;
    content: '\f0da';
    font-family: fontawesome;
    top: 0;
    left: 0
}

section.loan-form .loan-part ul.damages li:before {
    position: absolute;
    content: '\f0da';
    font-family: fontawesome;
    top: 0;
    left: 0
}

.footer-info.list.border-right {
    border-right: 1px solid #27ab44 !important;
    height: 180px
}

.footer-info.list li {
    word-wrap: break-word
}

.pages .contentbody table {
    width: 100%;
    border-collapse: collapse
}

.pages .contentbody tr:nth-of-type(odd) {
    background: #eee
}

.pages .contentbody th {
    background: #333;
    color: #fff;
    font-weight: 700
}

.pages .contentbody td,.pages .contentbody th {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: left
}

section.download-page,section.pages {
    background: url(../images/bg-tori.png) bottom left no-repeat!important
}

section.offer-panel .offer-box img {
    border: 1px solid #e9e9e9;
}

.contact-page .map {
    border: 5px solid #e9e9e9;
    margin-top: 20px;
}

.contact-wrap .col-lg-7 img {
    width: 100%;
}
